---
search:
  tags:
    - Folders
    - GET
seo:
  description: >-
    Get folder by id. Reference for the GET /api/v1/{app_id}/folders/{id}
    endpoint in the Digital Assets Management API.
sidebar:
  label: Get folder by id
  badge: GET
title: Get folder by id
type: openapi-operation
---
`GET /api/v1/{app_id}/folders/{id}`

**Responses**

- `200` — Folders
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "created_at": "string",
    "file_count": 0,
    "has_content_access": true,
    "id": "string",
    "image_count": 0,
    "is_default": true,
    "name": "string",
    "parent_id": "string",
    "public": true,
    "slug": "string",
    "updated_at": "string",
    "video_count": 0
  },
  "success": true
}
```
